@font-face {
    font-family: 'GillSansMTExtCondensedBold';
    src: url('glsnecb-webfont.eot');
    src: url('glsnecb-webfont.eot?iefix') format('eot'),
         url('glsnecb-webfont.woff') format('woff'),
         url('glsnecb-webfont.ttf') format('truetype'),
         url('glsnecb-webfont.svg#webfontKVGKMrYA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmplitudeCond-Medium';
    src: url('amplitcm-webfont.eot');
    src: url('amplitcm-webfont.eot?iefix') format('eot'),
         url('amplitcm-webfont.woff') format('woff'),
         url('amplitcm-webfont.ttf') format('truetype'),
         url('amplitcm-webfont.svg#webfontKVGKMrYA') format('svg');
    font-weight: normal;
    font-style: normal;
}

body							{ background: url(../images/wood-bg.jpg); font: normal 62.5% GillSansMTExtCondensedBold; color: #FFF; }
img								{ border: 0; }
h1								{ font: normal 5em GillSansMTExtCondensedBold; color: #6b0a04; margin: 0; text-align: center; }
h2								{ font: normal 2em GillSansMTExtCondensedBold; margin: 0; }
a:hover							{ text-decoration: none; }

#site-wrapper					{ width: 980px; font: normal 1.7em/1.2em arial; margin: 0 auto; padding-bottom: 30px; }
.legend							{ font-size: 0.8em; }
.legend h2						{ text-transform: uppercase; }
.gray							{ background: none repeat scroll 0 0 rgba(25, 25, 25, 0.9); } /* white @ 90% opacity */
.white							{ background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); color: #111; } /* white @ 90% opacity */
.purple							{ background: none repeat scroll 0 0 rgba(81, 3, 43, 0.9); } /* purple @ 90% opacity */
.black							{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9); } /* black @ 90% opacity */
.red							{ background: none repeat scroll 0 0 rgba(100, 0, 0, 0.9); } /* red @ 90% opacity */
.green							{ background: none repeat scroll 0 0 rgba(0, 50, 0, 0.9); } /* green @ 90% opacity */
.blue							{ background: none repeat scroll 0 0 rgba(0, 0, 100, 0.9); } /* blue @ 90% opacity */
.textbox 						{ -moz-transition: opacity 0.5s ease 0s; border-radius: 10px; box-shadow: 0 0 20px rgba(255, 255, 255, 0.5); direction: ltr; zleft: 50%; zpointer-events: none; padding: 4px 18px; }
.noglow 						{ box-shadow: 0 0 !important; }
.alt	 						{ padding: 8px 18px 18px 18px; }
.bible							{ font: normal 1.4em AmplitudeCond-Medium; zcolor: #111; padding: 1px 20px; }
.bible h2						{ font: normal 1.6em AmplitudeCond-Medium; margin: 10px 0 0 0; }
.bible span						{ zcolor: #ABF; color: #e9c17c; }
.next							{ margin-top: 15px; }
.bible .caption					{ font: bold 0.6em arial !important; }
.caption						{ font: bold 1em arial; }
.caption span					{ display: block; padding-top: 7px; }
table th						{ text-align: left; border-bottom: 1px solid #444; padding: 10px; }
table td						{ border-bottom: 1px solid #444; padding: 10px; }
.bad td							{ background: #6b0a04; }
.table							{ font-size: 0.9em; }
.left							{ padding: 20px 15px 10px 0; float: left; }
.right							{ padding: 20px 0 10px 15px; float: right; }
.center							{ text-align: center; }
.paper							{	width: 400px;
									height: 524px;
									/* for firefox, safari, chrome, etc. */
									-webkit-transform: rotate(-5deg);
									-moz-transform: rotate(-5deg);
									/* for ie */
									filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
									border-radius: 10px;
									box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); 
									margin: 0 auto;
								}
.paper a						{ color: #0b16ea; }
#footer	a,
#footer	a:visited,
#footer	a:active				{ color: #CCC !important; }